# создать новый проект
# через cmd создать txt file
# и написать кратко что вы поняли об аннотациях
# с конкретным примером,
# запушить с новой ветки
# в новом репозитории
# (главная ветка и дочерняя должны быть идентичны)
# не забываем про гитигнор!!!

def multyply(a: int, b: int) -> int:
    return a * b


print(multyply(10, 2))

